Create a Post
cancel
Showing results for 
Search instead for 
Did you mean: 
mzromadhoni
Explorer

Endpoint Security VPN downgrade to version build 986200708 is not allowed

i have a problem when i will install the latest version of vpn endpoint connect. on mac i have clean from the previous endpoint but always this message appears "Endpoint Security VPN downgrade to version build 986200708 is not allowed"

this happened after updating to the latest macOS, Mac OS : Ventura 13.0 (22A380)

please help and solution

 

 

 

 

 

0 Kudos
1 Reply
PhoneBoy
Admin
Admin

Try running the uninstaller: /Library/Application\ Support/Checkpoint/Endpoint\ Security/uninstall.sh
Otherwise, I recommend a TAC case.

0 Kudos